=== debian/changelog ===
lamco-rdp-server (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #1127949)

 -- Greg Lamberson <greg@lamco.io>  Sat, 14 Feb 2026 00:00:00 +0000
