=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.xz/lamco-rdp-server-$1.tar.xz/ \
  https://github.com/lamco-admin/lamco-rdp-server/releases \
  .+/v?(\d\S+)\.tar\.xz
